﻿@charset "utf-8";

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-hairline-webfont.eot');
    src: url('fonts/lato-hairline-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-hairline-webfont.woff2') format('woff2'), url('fonts/lato-hairline-webfont.woff') format('woff'), url('fonts/lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-light-webfont.woff2') format('woff2'), url('fonts/lato-light-webfont.woff') format('woff'), url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-regular-webfont.woff2') format('woff2'), url('fonts/lato-regular-webfont.woff') format('woff'), url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-bold-webfont.woff2') format('woff2'), url('fonts/lato-bold-webfont.woff') format('woff'), url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'lato';
    src: url('fonts/lato-black-webfont.eot');
    src: url('fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/lato-black-webfont.woff2') format('woff2'), url('fonts/lato-black-webfont.woff') format('woff'), url('fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: 900;
    font-style: normal;
}

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body, html, form{height:100%; margin:0px; padding:0px;}
table {font-size: .85rem !important;}
body {opacity:0}
form {float:left; width:100%;}
.spacer {clear:both;width:100%;height:1px;}
.spacer1{clear:both;width:100%;height:10px;}
.spacer2{clear:both;width:100%;height:20px;}
.spacer3{clear:both;width:100%;height:30px;}
.spacer4{clear:both;width:100%;height:40px;}
.spacer5{clear:both;width:100%;height:50px;}

/*
=====================================================================================================================================================
WRAPPER
=====================================================================================================================================================
*/
.wrapper{_position:relative;width:100%;margin:0 auto;text-align:left;float:none;}
.wrapper{min-height:100% !important;height:auto !important;height:100%;margin:0 auto -57px;}
.footer{_position:relative;bottom:0px;width:100%;margin:0 auto;background:#dadada;}
.footer, .push{min-height:57px;clear:both;}
/* .push must be the same height as .footer */

.header-container { box-shadow: 0px 2px 5px rgba(0,0,0,0.15); /*height:130px;*/ height:72px;}
@media (max-width: 991px){
    .header-container {height:130px;}
}

.search-icon {background-image:url(images/icon-search.png); background-repeat:no-repeat; background-position:center center; padding-left:20px; padding-right:20px;}
.bg-home {background:url(images/bg-home.jpg) no-repeat center center; min-height:430px; border-radius:0px; margin-top:-60px; background-size:100%;}

a.bottom-nav:link, a.bottom-nav:visited, a.bottom-nav:active {color: #555;text-decoration: none;}
a.bottom-nav:hover {color: #333; text-decoration: underline;}

#home-form, #tdlogin {width: 100%;}

ul.toplink {display:block; padding:0px; margin:5px 0px 0px 0px;}
ul.toplink li {display:inline-block; padding:0px; margin:0px 0px 0px 10px;}
ul.toplink li a {text-decoration:none}

.bg-grey {background:#eee; text-align:center}

ul.steps {display:inline-block; padding:0px; margin:0px;}
ul.steps li {display: block;padding: 5px 20px 5px 10px;margin: 0px 0px 10px 0px;background: #ffffff;background: -moz-linear-gradient(left, #ffffff 0%, #eae7e1 100%);background: -webkit-linear-gradient(left, #ffffff 0%,#eae7e1 100%);background: linear-gradient(to right, #ffffff 0%,#eae7e1 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eae7e1',GradientType=1 ); border-radius: 100px;}
ul.steps li i {width:50px; height:50px; border-radius:100%; text-align:center; line-height:50px; background:#003057; margin-right:10px; color:#fff}

.table-v-center tr td {vertical-align:middle}

.underline          {position:relative; font-size:20px; max-width:350px; margin:auto; color:#000; background:url(images/logo-icon.png) no-repeat center center; padding:15px; margin-bottom:20px;}
.underline:before   {position:absolute; content:""; width:150px; height:1px; background-color:#333; top:50%; left:0;}
.underline:after    {position:absolute; content:""; width:150px; height:1px; background-color:#333; top:50%; right:0;}

.prod  {font-size: .85rem; line-height: 1.5; text-align: left;}
.prod table {font-size: .85rem; line-height: 1.5; text-align: left;}
.th1 {background-color: #d9d9d9;font-weight: bold;color: #4c4c4c;line-height: 13pt;}
.th2 {background-color: #e9e9e9;font-weight: bold;color: #4c4c4c;line-height: 13pt;}

.footer-container {color:#000;}
.footer-container a {color:#000 !important;}
.footer-container a:hover {color:#00acdf!important; text-decoration:underline}


ul.contlist {display:block; margin:0px 0px 0px 35px; padding:0px;}
ul.contlist li {display:block; margin:10px 0px 10px 0px; padding:0px 0px 0px 10px; margin-left:0px; border-left:2px solid #555459}

ul.contlist li.add:before {content:'\f3c5'; padding-right:12px; font-family: 'Font Awesome 5 Free'; float:left; margin-left:-42px; font-size:16px; line-height:16pt; color:#555459;}
ul.contlist li.tel:before {content:'\f095'; padding-right:12px; font-family: 'Font Awesome 5 Free'; float:left; margin-left:-42px; font-size:16px; line-height:16pt; color:#555459}
ul.contlist li.fax:before {content:'\f1ac'; padding-right:12px; font-family: 'Font Awesome 5 Free'; float:left; margin-left:-42px; font-size:16px; line-height:16pt; color:#555459}
ul.contlist li.email:before {content:'\f0e0 '; padding-right:12px; font-family: 'Font Awesome 5 Free'; float:left; margin-left:-42px; font-size:16px; line-height:16pt; color:#555459}
ul.contlist li p {margin-bottom: 5px !important;}